@font-face {
  font-family: 'Quaver Sans';
  src: url('../font/quaversans-webfont.eot');
  src: url('../font/quaversans-webfont.eot?#iefix') format('embedded-opentype'), url('../font/quaversans-webfont.woff') format('woff'), url('../font/quaversans-webfont.ttf') format('truetype'), url('../font/quaversans-webfont.svg#quaver_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* -------------------------------------------- */
/* !less ---------------------- */
/* -------------------------------------------- */
/* -------------------------------------------- */
/* !reset ---------------------- */
/* -------------------------------------------- */
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
ol,
form {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
a,
a:hover {
  text-decoration: none;
}
/* -------------------------------------------- */
/* !layout ---------------------- */
/* -------------------------------------------- */
body {
  background: #fff;
  padding: 0px;
}
.outer {
  width: 100%;
}
.inner {
  margin: 0 auto;
  padding: 0;
  max-width: 1000px;
}
@media only screen and (max-width: 1000px) {
  .inner {
    padding: 0 5%;
    width: 90%;
  }
}
.last {
  margin-right: 0px !important;
}
.clear {
  clear: both;
}
/* -------------------------------------------- */
/* !typography ---------------------- */
/* -------------------------------------------- */
body,
input,
textarea {
  font-family: "Droid Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
}
p,
a,
ul li,
ol li,
#gforms_confirmation_message,
input,
textarea,
select,
.validation_message,
.validation_error {
  font-size: 12px;
  font-size: 0.75rem;
  color: #6d6e71;
  line-height: 1.333333333;
  font-weight: normal;
}
p {
  margin: 0 0 10px;
}
a {
  color: #f0573d;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
a:hover {
  color: #000;
}
strong {
  font-weight: 700;
}
strong a {
  font-weight: 700;
}
h1 {
  font-size: 26px;
  font-size: 1.625rem;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 10px;
}
h2 {
  font-size: 24px;
  font-size: 1.5rem;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 0 10px;
}
h3 {
  font-size: 24px;
  font-size: 1.5rem;
  color: #000;
  line-height: 1.2;
  font-weight: 400;
  color: #f0573d;
  margin: 0 0 10px;
}
h4 {
  font-size: 20px;
  font-size: 1.25rem;
  color: #000;
  line-height: 1.3;
  font-weight: 400;
  margin: 0 0 10px;
}
h5 {
  font-size: 18px;
  font-size: 1.125rem;
  color: #222;
  font-weight: 700;
  margin: 0 0 10px;
  text-transform: uppercase;
}
h5 span {
  color: #9f9e9e;
  text-transform: none;
  font-weight: 400;
}
h6 {
  font-size: 14px;
  font-size: 0.875rem;
  color: #f0573d;
  font-weight: 700;
  margin: 0 0 10px;
  text-transform: uppercase;
}
.content ul {
  margin: 0 0 10px;
}
.content ul li {
  list-style: disc;
  margin: 0 0 0 15px;
}
.content ol {
  margin: 0 0 10px;
}
.content ol li {
  list-style: decimal;
  margin: 0 0 0 15px;
}
.fade-over {
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.fade-over:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
hr.thick {
  height: 3px;
  background: #222222;
  border: none;
  margin: 0 0 30px;
}
.button-link {
  display: inline-block;
  background: #f0573d;
  color: #fff !important;
  text-transform: uppercase;
  padding: 10px 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
}
.button-link:hover {
  background: #222;
}
/* -------------------------------------------- */
/* !gravity forms ---------------------- */
/* -------------------------------------------- */
.gform_wrapper ul li {
  list-style: none;
  margin: 0px;
  clear: both;
  position: relative;
}
.gform_wrapper ul li input,
.gform_wrapper ul li textarea {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  border: 1px solid #ddd;
  width: 100%;
}
.gform_wrapper ul li select {
  width: 100%;
  height: 35px !important;
}
.gform_wrapper ul li textarea {
  resize: none;
  height: 80px;
}
.gform_wrapper .gfield_error {
  position: relative;
}
.gform_wrapper .gfield_error input {
  border: 1px solid red;
}
.gform_wrapper .gform_button {
  border: none;
  background: #ccc;
  padding: 5px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  margin: 0 10px 0 0;
}
.gform_wrapper .gform_button:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.gform_wrapper .validation_message {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  color: red;
}
.gform_wrapper .validation_error {
  display: none;
}
.gform_wrapper .gfield_label {
  display: none;
}
#gforms_confirmation_message {
  display: block;
  margin: 10px 0 20px;
  color: #fff !important;
}
/* -------------------------------------------- */
/* !modal ---------------------- */
/* -------------------------------------------- */
.modal {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  background: transparent;
}
.modal .modal-inner {
  padding: 0px;
}
.modal .modal-inner button {
  margin: 10px;
}
.modal .modal-inner iframe {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
}
/* -------------------------------------------- */
/* !carousel ---------------------- */
/* -------------------------------------------- */
.carousel {
  margin: 0;
}
.carousel .carousel-inner .item {
  height: 511px;
}
@media only screen and (max-width: 1000px) {
  .carousel .carousel-inner .item {
    height: 400px;
  }
}
@media only screen and (max-width: 767px) {
  .carousel .carousel-inner .item {
    height: 320px;
  }
}
@media only screen and (max-width: 480px) {
  .carousel .carousel-inner .item {
    height: 210px;
  }
}
.carousel .carousel-control {
  background: #aaa;
  border: none;
  height: 30px;
  width: 30px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 30px;
  top: 50%;
  z-index: 10000;
}
.carousel .carousel-indicators {
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 1;
}
.carousel .carousel-indicators li {
  width: 14px;
  height: 14px;
  background: #aaa;
  float: left;
  margin: 0 0 0 10px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
}
.carousel .carousel-indicators li.active {
  background: #ddd;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/* -------------------------------------------- */
/* !nav-small ---------------------- */
/* -------------------------------------------- */
.nav-small {
  display: none;
}
.nav-small ul {
  background: #000;
}
.nav-small ul li {
  border-bottom: 1px solid #333;
  cursor: pointer;
  position: relative;
}
.nav-small ul li a {
  display: block;
  padding: 12px 5%;
  color: #fff;
}
.nav-small ul li i {
  position: absolute;
  right: 5%;
  top: 12px;
  color: #fff;
}
.nav-small ul li ul {
  display: none;
}
.nav-small ul li ul li {
  background: #222;
}
.nav-small ul li ul li a {
  color: #ddd;
}
.nav-small ul li ul li i {
  color: #ddd;
}
.nav-small ul li ul li:first-child {
  border-top: 1px solid #333;
}
.nav-small ul li:last-child {
  border-bottom: none;
}
.nav-small ul li:first-child {
  border-top: none;
}
/* -------------------------------------------- */
/* !top ---------------------- */
/* -------------------------------------------- */
.top-outer {
  background: #eee;
}
@media only screen and (max-width: 1000px) {
  .top-outer {
    display: none;
  }
}
.top-outer .top {
  position: relative;
}
.top-outer .top .top-logo {
  position: absolute;
  z-index: 1000;
}
.top-outer .top .top-logo a {
  display: block;
  width: 162px;
  height: 145px;
  background: url('../img/sprite.png') 0px 0px no-repeat;
}
.top-outer .top .top-nav {
  float: right;
  margin: 22px 10px 12px;
}
.top-outer .top .top-nav ul li {
  float: left;
  border-right: 1px solid #b8b8b8;
}
.top-outer .top .top-nav ul li a {
  display: block;
  color: #b8b8b8;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 1;
  text-transform: uppercase;
  padding: 0 8px;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.top-outer .top .top-nav ul li a:hover,
.top-outer .top .top-nav ul li.current-menu-item a,
.top-outer .top .top-nav ul li.current-menu-parent a {
  color: #f0573d;
}
.top-outer .top .top-nav ul li:last-child {
  border: none;
}
.top-outer .top .top-search {
  float: right;
  margin: 14px 0 6px;
}
.top-outer .top .top-search input {
  float: left;
  border: none;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
  width: 110px;
  height: 16px;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -webkit-border-radius: 3px 0px 0px 3px;
  -moz-border-radius: 3px 0px 0px 3px;
  border-radius: 3px 0px 0px 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
}
.top-outer .top .top-search i {
  float: left;
  display: inline-block;
  text-align: center;
  line-height: 24px;
  background: #f0573d;
  color: #fff;
  width: 27px;
  height: 24px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
  cursor: pointer;
}
.top-outer .top .top-search i:hover {
  background: #222;
}
.top-outer .top .top-nav-venues {
  clear: right;
  float: right;
  margin: 0 0 8px;
}
.top-outer .top .top-nav-venues ul li {
  float: left;
  border-right: 1px solid #000;
  padding: 0 8px;
}
.top-outer .top .top-nav-venues ul li a {
  display: block;
  color: #000;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.top-outer .top .top-nav-venues ul li a:hover,
.top-outer .top .top-nav-venues ul li a.current {
  color: #f0573d;
}
.top-outer .top .top-nav-venues ul li:last-child {
  border: none;
  padding: 0 0 0 8px;
}
/* -------------------------------------------- */
/* !header ---------------------- */
/* -------------------------------------------- */
.header-outer {
  background: #222;
  width: 100%;
}
@media only screen and (max-width: 1000px) {
  .header-outer {
    height: 76px;
    background: #fff;
    padding: 0 2%;
    width: 96%;
    border-bottom: 15px solid #eee;
  }
}
.header-outer .header .header-logo {
  display: none;
}
@media only screen and (max-width: 1000px) {
  .header-outer .header .header-logo {
    display: block;
    margin: 23px 0;
    float: left;
  }
}
.header-outer .header .header-nav {
  float: right;
}
@media only screen and (max-width: 1000px) {
  .header-outer .header .header-nav {
    display: none;
  }
}
.header-outer .header .header-nav ul li {
  float: left;
  margin: 0 0 0 20px;
  position: relative;
  cursor: pointer;
}
.header-outer .header .header-nav ul li a {
  display: block;
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: uppercase;
  line-height: 48px;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.header-outer .header .header-nav ul li ul {
  display: none;
  position: absolute;
  background: #4f4f4f;
  z-index: 1000;
}
.header-outer .header .header-nav ul li ul li {
  margin: 0;
  min-width: 117px;
}
.header-outer .header .header-nav ul li ul li a {
  color: #fff !important;
  display: block;
  line-height: 27px;
  font-size: 12px;
  font-size: 0.75rem;
  padding: 0 9px;
}
.header-outer .header .header-nav ul li ul li a:hover {
  color: #fff !important;
}
.header-outer .header .header-nav ul li ul li:first-child a {
  padding: 5px 9px 0;
}
.header-outer .header .header-nav ul li ul li:last-child a {
  padding: 0 9px 5px;
}
.header-outer .header .header-nav ul li ul li:hover {
  background: #424242;
}
.header-outer .header .header-nav ul li a:hover,
.header-outer .header .header-nav ul li.current-menu-item a,
.header-outer .header .header-nav ul li.current-menu-parent a {
  color: #f0573d;
}
.header-outer .header .header-nav-small {
  display: none;
  float: right;
  padding: 27px 0 0;
  cursor: pointer;
}
@media only screen and (max-width: 1000px) {
  .header-outer .header .header-nav-small {
    display: block;
  }
}
/* -------------------------------------------- */
/* !banner ---------------------- */
/* -------------------------------------------- */
.banner-outer {
  background: url('../img/banner-outer.jpg') 50% 50%;
  background-size: cover;
  height: 83px;
}
/* -------------------------------------------- */
/* !home-text ---------------------- */
/* -------------------------------------------- */
.home-text-outer {
  background: #e5e5e5;
}
.home-text-outer .home-text {
  padding: 75px 0;
}
@media only screen and (max-width: 1000px) {
  .home-text-outer .home-text {
    padding: 30px 0;
    overflow: hidden;
  }
}
@media only screen and (max-width: 767px) {
  .home-text-outer .home-text {
    text-align: center;
  }
}
.home-text-outer .home-text .logos ul li {
  float: left;
  width: 48% !important;
  margin: 0 0 20px;
}
.home-text-outer .home-text .logos ul li:nth-child(even) {
  float: right;
}
.home-text-outer .home-text .left {
  float: left;
  width: 645px;
  padding: 0 0 0 35px;
}
@media only screen and (max-width: 1000px) {
  .home-text-outer .home-text .left {
    width: 100%;
    padding: 0;
  }
}
.home-text-outer .home-text .left h4 {
  width: 600px;
  margin: 0 0 20px;
}
@media only screen and (max-width: 1000px) {
  .home-text-outer .home-text .left h4 {
    width: 100%;
  }
}
.home-text-outer .home-text .right {
  float: left;
  width: 320px;
}
@media only screen and (max-width: 1000px) {
  .home-text-outer .home-text .right {
    width: 100%;
    margin: 30px 0 0;
  }
}
.home-text-outer .home-text .right h5 {
  margin: 0 0 18px;
}
#datepicker-home-phone {
  background: #4a4b4e url('../img/datepicker.png') right center no-repeat;
}
/* -------------------------------------------- */
/* !home-cloudland ---------------------- */
/* -------------------------------------------- */
.home-cloudland-outer {
  background: url('../img/home-cloudland-outer.jpg') 50% 50% no-repeat;
  background-size: cover;
}
@media only screen and (max-width: 1000px) {
  .home-cloudland-outer {
    display: none;
  }
}
.home-cloudland-outer .home-cloudland {
  height: 609px;
}
.home-cloudland-outer .home-cloudland .left {
  text-align: center;
  width: 50%;
  float: left;
  padding: 257px 0 0;
}
.home-cloudland-outer .home-cloudland .left p {
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  font-size: 0.625rem;
  margin: 10px 0 5px;
}
.home-cloudland-outer .home-cloudland .right {
  text-align: center;
  width: 50%;
  float: left;
  padding: 285px 0 0;
}
.home-cloudland-outer .home-cloudland .right img {
  float: right;
  margin: 0 30px 0 0;
}
.home-cloudland-outer .home-cloudland .right a {
  margin: 2px 0 0;
  width: 67px;
  height: 45px;
  float: right;
  padding: 13px 0 0;
  display: inline-block;
  font-size: 16px;
  font-size: 1rem;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  line-height: 1;
  background: #f0573d;
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
}
.home-cloudland-outer .home-cloudland .right a:hover {
  background: #000;
}
/* -------------------------------------------- */
/* !home-family ---------------------- */
/* -------------------------------------------- */
.home-family-outer {
  background: url('../img/home-family-outer.jpg') 50% 50% no-repeat;
  background-size: cover;
}
.home-family-outer .home-family {
  height: 609px;
  text-align: center;
}
@media only screen and (max-width: 1000px) {
  .home-family-outer .home-family {
    height: auto;
    padding: 0 0 30px;
  }
}
.home-family-outer .home-family img {
  padding: 128px 0 82px 0;
}
@media only screen and (max-width: 1000px) {
  .home-family-outer .home-family img {
    padding: 30px 0;
  }
}
.home-family-outer .home-family ul {
  display: inline-block;
}
.home-family-outer .home-family ul li {
  border-right: 2px solid #fff;
  float: left;
}
@media only screen and (max-width: 1000px) {
  .home-family-outer .home-family ul li {
    float: none;
    border: none;
    padding: 0 0 20px;
  }
}
.home-family-outer .home-family ul li a {
  display: block;
  font-size: 25px;
  font-size: 1.5625rem;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0 35px;
  line-height: 25px;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.home-family-outer .home-family ul li a:hover {
  color: #f0573d;
}
.home-family-outer .home-family ul li:last-child {
  border: none;
}
/* -------------------------------------------- */
/* !home-links ---------------------- */
/* -------------------------------------------- */
.home-links,
.whats-on .results,
.venue-links {
  padding: 50px 0;
}
.home-links ul li,
.whats-on .results ul li,
.venue-links ul li {
  float: left;
  width: 33.333333333%;
  text-align: center;
}
@media only screen and (max-width: 1000px) {
  .home-links ul li,
  .whats-on .results ul li,
  .venue-links ul li {
    width: 30.3333333%;
    padding: 0 1%;
  }
}
@media only screen and (max-width: 767px) {
  .home-links ul li,
  .whats-on .results ul li,
  .venue-links ul li {
    width: 90%;
    padding: 0 5% 20px;
  }
}
.home-links ul li a img,
.whats-on .results ul li a img,
.venue-links ul li a img {
  border: 1px solid #cfcfcf;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.home-links ul li a img:hover,
.whats-on .results ul li a img:hover,
.venue-links ul li a img:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.home-links ul li h5,
.whats-on .results ul li h5,
.venue-links ul li h5 {
  margin: 20px 0 10px;
}
.home-links ul li p,
.whats-on .results ul li p,
.venue-links ul li p {
  font-size: 12px;
  font-size: 0.75rem;
  color: #6d6e71;
  line-height: 1;
  width: 60%;
  margin: 0 20% 5px;
}
.home-links ul li a.read-more,
.whats-on .results ul li a.read-more,
.venue-links ul li a.read-more {
  text-transform: uppercase;
  font-size: 12px;
  font-size: 0.75rem;
  color: #f0573d;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.home-links ul li a.read-more:hover,
.whats-on .results ul li a.read-more:hover,
.venue-links ul li a.read-more:hover {
  color: #6d6e71;
}
.venue-links {
  padding: 0;
}
.venue-links ul li {
  width: 50%;
}
@media only screen and (max-width: 1000px) {
  .venue-links ul li {
    width: 100%;
  }
}
/* -------------------------------------------- */
/* !whats-on ---------------------- */
/* -------------------------------------------- */
@media only screen and (max-width: 767px) {
  .whats-on-outer {
    text-align: center;
  }
}
.whats-on-outer .whats-on {
  padding: 20px 0;
}
.whats-on-outer .whats-on .search {
  padding: 0 0 10px;
}
.whats-on-outer .whats-on .pagination a h6 {
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.whats-on-outer .whats-on .pagination a.prev {
  float: left;
}
.whats-on-outer .whats-on .pagination a.next {
  float: right;
}
.whats-on-outer .whats-on .pagination a:hover h6 {
  color: #000;
}
.whats-on-outer .whats-on .pagination hr {
  clear: both;
  border-top: 1px solid #898989;
}
.whats-on-outer .whats-on .results ul li {
  margin: 0 0 60px;
}
.whats-on-outer .whats-on .results ul li p {
  line-height: 1.3;
}
.single img {
  width: 480px;
  padding: 5px;
  border: 1px solid #898989;
  float: left;
  margin: 0 20px 0 0;
}
@media only screen and (max-width: 1000px) {
  .single img {
    width: 48%;
    margin: 0 1.9% 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .single img {
    width: 100%;
    margin: 0 0 20px;
    text-align: center;
  }
}
.single .text .location {
  margin: 20px 0 0;
  float: left;
}
@media only screen and (max-width: 767px) {
  .single .text .location {
    float: none;
    max-width: 320px;
    margin: 0 auto;
  }
}
.single .text .location iframe {
  border: 1px solid #aaa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  margin: 0 0 10px;
}
.single .text .location .sharing {
  width: 146px;
  margin: 0 auto;
}
/* -------------------------------------------- */
/* !about-us ---------------------- */
/* -------------------------------------------- */
.about-us-outer .about-us {
  margin: 40px 0;
}
.about-us-outer .about-us .left {
  float: left;
  width: 660px;
}
@media only screen and (max-width: 1000px) {
  .about-us-outer .about-us .left {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .about-us-outer .about-us .left {
    text-align: center;
  }
}
.about-us-outer .about-us .right {
  float: right;
  width: 320px;
}
@media only screen and (max-width: 1000px) {
  .about-us-outer .about-us .right {
    width: 100%;
    padding: 30px 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .about-us-outer .about-us .right {
    text-align: center;
  }
}
.about-us-outer .about-us .right ul li {
  width: 80%;
  padding: 0 10%;
  margin: 0 0 20px;
  text-align: center;
}
.about-us-outer .about-us .right ul li a {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.5;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.about-us-outer .about-us .right ul li a:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 1;
}
/* -------------------------------------------- */
/* !careers ---------------------- */
/* -------------------------------------------- */
.careers-outer .careers {
  margin: 40px 0;
}
.careers-outer .careers .left {
  float: left;
  width: 660px;
}
@media only screen and (max-width: 1000px) {
  .careers-outer .careers .left {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .careers-outer .careers .left {
    text-align: center;
  }
}
.careers-outer .careers .left ul li {
  overflow: hidden;
  margin: 0 0 30px;
}
.careers-outer .careers .left ul li .text {
  float: left;
  width: 500px;
}
@media only screen and (max-width: 1000px) {
  .careers-outer .careers .left ul li .text {
    width: 100%;
  }
}
.careers-outer .careers .left ul li a {
  float: right;
  display: inline-block;
  background: #f0573d;
  color: #fff;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  padding: 10px 44px;
  margin: 30px 20px 0 0;
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
}
@media only screen and (max-width: 1000px) {
  .careers-outer .careers .left ul li a {
    float: left;
    clear: left;
    margin: 10px 20px 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .careers-outer .careers .left ul li a {
    margin: 10px auto;
    float: none;
  }
}
.careers-outer .careers .left ul li a:hover {
  background: #222;
}
.careers-outer .careers .right {
  float: right;
  width: 320px;
}
@media only screen and (max-width: 1000px) {
  .careers-outer .careers .right {
    width: 100%;
    padding: 30px 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .careers-outer .careers .right {
    text-align: center;
    margin: 0 0 20px;
  }
}
.careers-outer .careers .right ul li {
  float: left;
  width: 48%;
  padding: 0 1%;
  margin: 0 0 20px;
}
.careers-outer .careers .right ul li a {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.5;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.careers-outer .careers .right ul li a:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 1;
}
/* -------------------------------------------- */
/* !gallery ---------------------- */
/* -------------------------------------------- */
@media only screen and (max-width: 767px) {
  .gallery-outer {
    text-align: center;
  }
}
.gallery-outer .gallery {
  margin: 20px 0;
}
.gallery-outer .gallery h5 a {
  font-size: 18px;
  font-size: 1.125rem;
  color: #222;
  font-weight: 700;
  margin: 0 0 10px;
  text-transform: uppercase;
}
.gallery-outer .gallery h5 a:hover {
  color: #f0573d;
}
.gallery-outer .gallery .carousel .carousel-inner .item {
  height: 393px;
}
@media only screen and (max-width: 1000px) {
  .gallery-outer .gallery .carousel .carousel-inner .item {
    height: 320px;
  }
}
@media only screen and (max-width: 767px) {
  .gallery-outer .gallery .carousel .carousel-inner .item {
    height: 250px;
  }
}
.gallery-outer .gallery .carousel .carousel-control {
  background: #f0573d;
  border: none;
  height: 38px;
  width: 34px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 38px;
  top: 50%;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 1;
  left: 0px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .gallery-outer .gallery .carousel .carousel-control {
    display: none;
  }
}
.gallery-outer .gallery .carousel .carousel-control.right {
  left: auto;
  right: 0px;
}
.gallery-outer .gallery .thumbnails-holder {
  margin: 5px 0 0;
}
.gallery-outer .gallery .thumbnails-holder ul li {
  float: left;
  width: 248px;
  margin: 0 2px 2px 0;
  cursor: pointer;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 1;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
@media only screen and (max-width: 1000px) {
  .gallery-outer .gallery .thumbnails-holder ul li {
    width: 48%;
    margin: 0 2% 20px 0;
  }
}
@media only screen and (max-width: 420px) {
  .gallery-outer .gallery .thumbnails-holder ul li {
    width: 100%;
    margin: 0 0% 20px;
  }
}
.gallery-outer .gallery .thumbnails-holder ul li a {
  padding: 0px;
  border: none;
}
.gallery-outer .gallery .thumbnails-holder ul li:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
@media only screen and (max-width: 767px) {
  .galleries {
    text-align: center;
  }
}
.galleries ul li {
  position: relative;
  float: left;
  width: 320px;
  margin: 0 20px 20px 0;
}
@media only screen and (max-width: 1000px) {
  .galleries ul li {
    width: 32%;
    margin: 0 2% 20px 0;
  }
}
@media only screen and (max-width: 767px) {
  .galleries ul li {
    width: 100%;
    max-width: 320px;
    margin: 0 auto 20px;
    float: none;
  }
}
.galleries ul li h3 {
  position: absolute;
  background: #000000;
  background: rgba(0, 0, 0, 0.57);
  width: 90%;
  line-height: 50px;
  bottom: 0px;
  margin: 0px;
  color: #fff;
  font-size: 24px;
  font-size: 1.5rem;
  padding: 0 5%;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
  font-weight: 400;
}
.galleries ul li:hover h3 {
  color: #f0573d;
}
.lb-outerContainer {
  max-width: 100%;
  height: auto !important;
}
/* -------------------------------------------- */
/* !locations-contact ---------------------- */
/* -------------------------------------------- */
.locations-contact-outer .locations-contact {
  margin: 20px 0;
}
.locations-contact-outer .locations-contact .left {
  float: left;
  width: 660px;
}
@media only screen and (max-width: 1000px) {
  .locations-contact-outer .locations-contact .left {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .locations-contact-outer .locations-contact .left {
    text-align: center;
  }
}
.locations-contact-outer .locations-contact .left .main img {
  margin: 0 0 10px;
}
.locations-contact-outer .locations-contact .left ul li {
  float: left;
  width: 320px;
  margin: 0 20px 20px 0;
}
@media only screen and (max-width: 1000px) {
  .locations-contact-outer .locations-contact .left ul li {
    width: 31.3333333%;
    margin: 0 2% 20px 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .locations-contact-outer .locations-contact .left ul li {
    width: 100%;
    margin: 0;
  }
}
.locations-contact-outer .locations-contact .left ul li .social {
  float: right;
}
@media only screen and (max-width: 767px) {
  .locations-contact-outer .locations-contact .left ul li .social {
    display: none;
  }
}
.locations-contact-outer .locations-contact .left ul li .social a {
  display: block;
  width: 24px;
  height: 24px;
  margin: 0 0 0 3px;
  float: left;
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
}
.locations-contact-outer .locations-contact .left ul li .social a.facebook {
  background: url('../img/locations-contact-social.png') 0px 0px;
}
.locations-contact-outer .locations-contact .left ul li .social a.instagram {
  background: url('../img/locations-contact-social.png') -27px 0px;
}
.locations-contact-outer .locations-contact .left ul li .social a.map {
  background: url('../img/locations-contact-social.png') -52px 0px;
}
.locations-contact-outer .locations-contact .left ul li .social a.facebook:hover {
  background: url('../img/locations-contact-social.png') 0px -29px;
}
.locations-contact-outer .locations-contact .left ul li .social a.instagram:hover {
  background: url('../img/locations-contact-social.png') -27px -29px;
}
.locations-contact-outer .locations-contact .left ul li .social a.map:hover {
  background: url('../img/locations-contact-social.png') -52px -29px;
}
.locations-contact-outer .locations-contact .left ul li img {
  margin: 0 0 10px;
}
@media only screen and (max-width: 767px) {
  .locations-contact-outer .locations-contact .left ul li p {
    clear: both;
  }
}
.locations-contact-outer .locations-contact .right {
  float: right;
  width: 320px;
}
@media only screen and (max-width: 1000px) {
  .locations-contact-outer .locations-contact .right {
    width: 100%;
  }
}
/* -------------------------------------------- */
/* !signup ---------------------- */
/* -------------------------------------------- */
@media only screen and (max-width: 767px) {
  .signup {
    text-align: left;
  }
}
.signup .text {
  float: left;
  width: 300px;
  margin: 0 5px 0 0;
  border-top: 1px solid #bebebe;
  border-bottom: 1px solid #bebebe;
  padding: 18px 0 0;
  height: 135px;
}
@media only screen and (max-width: 767px) {
  .signup .text {
    text-align: center;
    float: none;
  }
}
@media only screen and (max-width: 1000px) {
  .signup .text {
    width: 100%;
    margin: 0 0 5px;
    border-bottom: none;
    height: auto;
  }
}
.signup .text p {
  font-size: 16px;
  font-size: 1rem;
  color: #868689;
  line-height: 1.25;
  width: 270px;
}
@media only screen and (max-width: 1000px) {
  .signup .text p {
    width: 100%;
  }
}
.signup .form {
  float: left;
  width: 268px;
  background: #d1d0d0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  padding: 18px 0 0 22px;
  height: 135px;
}
@media only screen and (max-width: 767px) {
  .signup .form {
    float: none;
    margin: 0 auto;
    clear: both;
  }
}
.signup .form input[type=text] {
  width: 230px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  text-transform: uppercase;
  font-size: 12px;
  background: #e5e5e5;
  margin: 0 0 5px;
  float: none;
  color: #9f9e9e;
}
.signup .form input[type=submit] {
  margin: 0 0 0 168px;
  background: #f0573d;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  color: #fff;
  text-transform: uppercase;
  font-size: 12pxpx;
  font-size: 0.75pxrem;
  padding: 3px 17px;
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
}
.signup .form input[type=submit]:hover {
  background: #222;
}
.signup .form .dk_container {
  background: #e5e5e5 url('../img/criteria-select.png') center right no-repeat;
  width: 243px;
  margin: 0 0 5px;
}
.signup .form .dk_container .dk_toggle {
  padding: 5px;
}
.signup.sidebar {
  overflow: hidden;
  margin: 0 0 30px;
}
.signup.sidebar .form {
  width: 90%;
  padding: 5%;
  height: auto;
  overflow: hidden;
}
.signup.sidebar .form input[type=text] {
  width: 90%;
  padding: 5px 5%;
  margin: 0 0 15px;
}
.signup.sidebar .form input[type=submit] {
  float: right;
  line-height: 26px;
  padding: 5px 30px;
}
.signup.sidebar .form .errordisplay strong {
  font-size: 12px;
  font-size: 0.75rem;
  display: block;
}
.signup.sidebar .form .MGLPoweredBy,
.signup.sidebar .form .MGLLabel,
.signup.sidebar .form .MGLSubmitBreak {
  display: none;
}
.signup.sidebar .form .MGLField {
  width: 100%;
  margin-left: 0;
}
.signup.sidebar .form .MGLRow {
  margin-right: 0px;
  padding-bottom: 0px;
}
.signup.sidebar .form .MGLSuccessMessage {
  font-family: "Droid Sans", sans-serif;
  font-size: 12px;
  font-size: 0.75rem;
}
.signup.sidebar .form .MGLSuccessMessage br {
  display: none;
}
.signup.sidebar .form .MGLSuccessMessage h1 {
  font-family: "Droid Sans", sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  font-size: 1.25rem;
}
/* -------------------------------------------- */
/* !form ---------------------- */
/* -------------------------------------------- */
.form-holder {
  background: #222222;
  padding: 18px 8px 3px;
  position: relative;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
}
.form-holder input[type=text],
.form-holder textarea {
  float: left;
  background: #4a4b4e;
  border: none !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  text-transform: uppercase;
  font-size: 12px;
  font-size: 0.75rem;
  color: #909091;
  padding: 8px 3%;
  margin: 0 18px 15px 0;
  width: 94%;
}
.form-holder textarea {
  resize: none;
  height: 90px;
}
.form-holder input[type=text].date {
  background: #4a4b4e url('../img/criteria-date.png') center right no-repeat;
  width: 117px;
  padding: 8px;
}
.form-holder input[type=text].time {
  background: #4a4b4e url('../img/criteria-time.png') center right no-repeat;
  width: 116px;
  padding: 8px;
}
.form-holder input[type=submit] {
  float: left;
  background: #f0573d;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  color: #fff;
  text-transform: uppercase;
  line-height: 26px;
  padding: 5px 20px;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
  margin: 0 0 15px;
}
.form-holder input[type=submit]:hover {
  background: #4a4b4e;
}
.form-holder input[type=submit].refresh {
  float: right;
  background: #4a4b4e;
}
@media only screen and (max-width: 767px) {
  .form-holder input[type=submit].refresh {
    display: none;
  }
}
.form-holder input[type=submit].refresh:hover {
  background: #f0573d;
}
.form-whats-on {
  text-align: left !important;
}
.form-whats-on .dk_container {
  width: 200px;
  margin: 0 15px 10px 0;
}
.dk_container {
  background: #4a4b4e url('../img/criteria-select.png') center right no-repeat;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  width: 100%;
}
.dk_container .dk_toggle {
  font-family: "Droid Sans", sans-serif;
  font-size: 12px;
  color: #909091;
  text-shadow: none;
  text-transform: uppercase;
  border: none;
  padding: 9px 15.901060071% 10px 3.180212014%;
  width: 80.918727915% !important;
}
.dk_options a,
.dk_options .dk_option_current a {
  background: #333 !important;
  color: #fff !important;
  text-shadow: none !important;
  border-bottom: none !important;
}
.dk_options a:hover,
.dk_options .dk_option_current a {
  color: #f0573d !important;
}
.form-sidebar textarea {
  width: 94% !important;
}
.form-sidebar .dk_container {
  margin: 0 0 15px 0;
}
.form-sidebar input[type=submit] {
  float: right;
}
.home-text .dk_toggle {
  padding: 9px 5% 10px 5%;
  width: 96% !important;
}
/* -------------------------------------------- */
/* !venue ---------------------- */
/* -------------------------------------------- */
.venue {
  padding: 0 0 50px;
}
.venue h6 {
  color: #222;
}
.venue .venue-header {
  margin: 20px 0 0;
}
@media only screen and (max-width: 767px) {
  .venue .venue-header {
    text-align: center;
  }
}
.venue .venue-header h2 {
  text-transform: uppercase;
  padding: 20px 0 0;
}
.venue .venue-header img {
  float: left;
}
@media only screen and (max-width: 767px) {
  .venue .venue-header img {
    width: 40%;
  }
}
.venue .venue-header .social {
  float: right;
}
.venue .venue-header .social a {
  display: block;
  width: 49px;
  height: 47px;
  float: left;
  -webkit-transition: linear 0.2s background;
  -moz-transition: linear 0.2s background;
  -o-transition: linear 0.2s background;
  -ms-transition: linear 0.2s background;
  transition: linear 0.2s background;
}
.venue .venue-header .social a.pinterest {
  background: url('../img/venue-social.png') -2px 0px;
}
.venue .venue-header .social a.twitter {
  background: url('../img/venue-social.png') -51px 0px;
}
.venue .venue-header .social a.facebook {
  background: url('../img/venue-social.png') -101px 0px;
}
.venue .venue-header .social a.instagram {
  background: url('../img/venue-social.png') -152px 0px;
}
.venue .venue-header .social a.map {
  background: url('../img/venue-social.png') -206px 0px;
}
.venue .venue-header .social a.pinterest:hover {
  background: url('../img/venue-social.png') -2px -50px;
}
.venue .venue-header .social a.twitter:hover {
  background: url('../img/venue-social.png') -51px -50px;
}
.venue .venue-header .social a.facebook:hover {
  background: url('../img/venue-social.png') -101px -50px;
}
.venue .venue-header .social a.instagram:hover {
  background: url('../img/venue-social.png') -152px -50px;
}
.venue .venue-header .social a.map:hover {
  background: url('../img/venue-social.png') -206px -50px;
}
.venue .venue-header .venue-nav-small {
  background: #222;
  margin: 10px 0 0;
}
.venue .venue-header .venue-nav-small p {
  color: #fff;
  text-transform: uppercase;
  padding: 10px;
  float: left;
  font-size: 16px;
  font-size: 1rem;
  margin: 0;
}
.venue .venue-header .venue-nav-small a {
  float: right;
  padding: 10px;
}
.venue .venue-header .venue-nav-small a img {
  width: 33px;
  height: 21px;
}
.venue .venue-header .venue-nav {
  background: #222;
  margin: 10px 0;
}
@media only screen and (max-width: 767px) {
  .venue .venue-header .venue-nav {
    display: none;
  }
}
.venue .venue-header .venue-nav ul li {
  float: left;
  padding: 10px 12px;
}
@media only screen and (max-width: 767px) {
  .venue .venue-header .venue-nav ul li {
    float: none;
    text-align: center;
    border-bottom: 1px solid #fff;
  }
}
.venue .venue-header .venue-nav ul li a {
  color: #fff;
  text-transform: uppercase;
}
.venue .venue-header .venue-nav ul li a:hover,
.venue .venue-header .venue-nav ul li a.active {
  color: #f0573d;
}
.venue .venue-left {
  float: left;
  width: 660px;
}
@media only screen and (max-width: 1000px) {
  .venue .venue-left {
    width: 66%;
  }
}
@media only screen and (max-width: 767px) {
  .venue .venue-left {
    width: 100%;
    text-align: center;
  }
}
.venue .venue-left .venue-home .col {
  padding: 10px 0 20px;
  float: left;
  width: 28%;
}
@media only screen and (max-width: 1000px) {
  .venue .venue-left .venue-home .col {
    width: 50%;
  }
}
.venue .venue-left .venue-main img.main {
  margin: 7px 0 20px;
}
.venue .venue-left .venue-main h3 {
  margin: 0 0 20px;
}
.venue .venue-left .venue-main .button-link {
  margin: 10px 0 10px;
}
.venue .venue-right {
  float: right;
  width: 320px;
}
@media only screen and (max-width: 1000px) {
  .venue .venue-right {
    width: 32%;
  }
}
@media only screen and (max-width: 767px) {
  .venue .venue-right {
    width: 100%;
    text-align: center;
  }
}
.venue .venue-right iframe {
  border: 1px solid #aaa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url('wp-content/themes/theme/pie/PIE.htc');
  margin: 0 0 10px;
}
@media only screen and (max-width: 767px) {
  .venue .venue-right iframe {
    max-width: 320px;
  }
}
.venue .venue-social-pics {
  padding: 10px 0 0;
}
.venue-functions-rooms .thumbnails-holder {
  margin: 5px 0 0;
}
.venue-functions-rooms .thumbnails-holder ul li {
  float: left;
  width: 248px;
  margin: 0 2px 2px 0;
  cursor: pointer;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 1;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
@media only screen and (max-width: 1000px) {
  .venue-functions-rooms .thumbnails-holder ul li {
    width: 24.8%;
    margin: 0 0.2% 2px 0;
  }
}
@media only screen and (max-width: 767px) {
  .venue-functions-rooms .thumbnails-holder ul li {
    width: 49.6%;
    margin: 0 0.4% 2px 0;
  }
}
.venue-functions-rooms .thumbnails-holder ul li a {
  padding: 0px;
  border: none;
}
.venue-functions-rooms .thumbnails-holder ul li:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.venue-functions-rooms a.social-pics-return {
  display: block;
  margin: 0 0 20px;
  width: 45px;
}
.venue-functions-rooms .venue-functions-room {
  width: 320px;
  margin: 0 20px 20px 0;
  float: left;
}
@media only screen and (max-width: 1000px) {
  .venue-functions-rooms .venue-functions-room {
    width: 48%;
    margin: 0 2% 20px 0;
  }
}
@media only screen and (max-width: 767px) {
  .venue-functions-rooms .venue-functions-room {
    width: 100%;
    max-width: 320px;
    margin: 0 auto 20px;
    clear: both;
    float: none;
  }
}
.venue-functions-rooms .venue-functions-room .image {
  position: relative;
}
.venue-functions-rooms .venue-functions-room .image .hover {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #f0573d url('../img/venue-function-room-hover.png') 50% 50% no-repeat;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0;
  z-index: 1;
  -webkit-transition: linear 0.2s opacity;
  -moz-transition: linear 0.2s opacity;
  -o-transition: linear 0.2s opacity;
  -ms-transition: linear 0.2s opacity;
  transition: linear 0.2s opacity;
}
.venue-functions-rooms .venue-functions-room .image h3,
.venue-functions-rooms .venue-functions-room .image p {
  position: absolute;
  background: #000000;
  background: rgba(0, 0, 0, 0.57);
  width: 90%;
  line-height: 50px;
  bottom: 0px;
  margin: 0px;
  color: #fff;
  font-size: 24px;
  font-size: 1.5rem;
  padding: 0 5%;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
  font-weight: 400;
}
.venue-functions-rooms .venue-functions-room .image p {
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
}
.venue-functions-rooms .venue-functions-room .image:hover .hover {
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.73;
}
.venue-functions-rooms .venue-functions-room ul {
  padding: 10px 0 5px;
}
.venue-functions-rooms .venue-functions-room ul li {
  list-style-type: disc;
  margin: 0 0 0 15px;
}
.venue-functions-rooms .venue-functions-room p {
  padding: 10px 0 0;
}
.venue-functions-rooms .venue-functions-room a.link {
  text-transform: uppercase;
  font-weight: 700;
}
.venue-functions-rooms hr {
  clear: both;
  border-top: 1px solid #898989;
}
/* -------------------------------------------- */
/* !footer ---------------------- */
/* -------------------------------------------- */
.footer-outer {
  background: #eee;
}
.footer-outer .footer {
  padding: 40px 0;
}
.footer-outer .footer .col {
  float: left;
  width: 14.285714286%;
}
@media only screen and (max-width: 1000px) {
  .footer-outer .footer .col {
    width: 33.333333333%;
    padding: 0 0 30px;
  }
}
@media only screen and (max-width: 530px) {
  .footer-outer .footer .col {
    width: 100%;
    text-align: center;
  }
}
.footer-outer .footer .col h5 {
  text-transform: uppercase;
  font-size: 14px;
  font-size: 0.875rem;
  color: #f0573d;
  font-weight: 700;
  margin: 0 0 5px;
}
.footer-outer .footer .col ul li a {
  font-size: 12px;
  font-size: 0.75rem;
  color: #222;
  line-height: 1.5;
  font-weight: 700;
  -webkit-transition: linear 0.2s color;
  -moz-transition: linear 0.2s color;
  -o-transition: linear 0.2s color;
  -ms-transition: linear 0.2s color;
  transition: linear 0.2s color;
}
.footer-outer .footer .col ul li a:hover {
  color: #f0573d;
}
@media only screen and (max-width: 1000px) {
  .footer-outer .footer .col:nth-child(4),
  .footer-outer .footer .col:nth-child(7) {
    clear: both;
  }
}
.read-more-holder {
  display: none;
}
@media only screen and (max-width: 767px) {
  .read-more-holder {
    display: block;
  }
}
.read-more-holder a {
  margin: 10px 0;
}
@media only screen and (max-width: 767px) {
  .read-more-holder .read-more-text {
    display: none;
  }
}
/* -------------------------------------------- */
/* !datepicker ---------------------- */
/* -------------------------------------------- */
.ui-datepicker-month,
.ui-datepicker-year {
  background: #000;
  border: 1px solid #000;
  color: #fff;
}
/* -------------------------------------------- */
/* !lightbox ---------------------- */
/* -------------------------------------------- */
#lightbox button.close {
  height: 24px;
  top: -24px;
}

/* -------------------------------------------- */
/* !Dimmi Widget ---------------------- */
/* -------------------------------------------- */
.dimmi-widget {
    width: 100% !important;
}